Summary: A text mode configuration tool.
# the name is "setuptool" because we already have a package
# named "setup".  Oh, well.
Name: setuptool
Version: 1.2
Release: 3a
Copyright: GPL
Group: Applications/System
Source: setup-%{PACKAGE_VERSION}.tar.gz
Patch: setup-1.2-pohack.patch
BuildRoot: /var/tmp/setup-root

%description
Setuptool is a user-friendly text mode menu utility
which allows you to access all of the text mode
configuration programs included in the Red Hat Linx
operating system.

You should install the setuptool package because you
will find yourself using its features for essential
system administration.

%changelog
* Mon Aug  2 1999 Matt Wilson <msw@redhat.com>
- rebuilt against newt 0.50

* Mon Apr  5 1999 Bill Nottingham <notting@redhat.com>
- strip binary

* Fri Mar 26 1999 Bill Nottingham <notting@redhat.com>
- port to C, so we can get python out of base component

* Tue Mar 16 1999 Bill Nottingham <notting@redhat.com>
- add support for authconfig, remove cabaret

* Wed Nov 05 1997 Michael K. Johnson <johnsonm@redhat.com>
- initial version

%prep
%setup -n setup-%{PACKAGE_VERSION}
%patch -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make install ROOT=$RPM_BUILD_ROOT

find $RPM_BUILD_ROOT -type f | sed -e "s|$RPM_BUILD_ROOT||g" > rpm.files
strip $RPM_BUILD_ROOT/usr/sbin/*

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf rpm.files

%files -f rpm.files
%defattr(-,root,root)
